
/* Font: Barlow */


@font-face {
    font-family: 'Barlow-SemiBold';
    src: url(' ../fonts/Barlow-SemiBold.woff2') format('woff2'),
         url('../fonts/Barlow-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Barlow-SemiBoldItalic';
    src: url('../fonts/Barlow-SemiBoldItalic.woff2') format('woff2'),
         url('../fonts/Barlow-SemiBoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/* Font: Public Sans */


@font-face {
    font-family: 'PublicSans-Bold';
    src: url('../fonts/PublicSans-Bold.woff2') format('woff2'),
         url('../fonts/PublicSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PublicSans-BoldItalic';
    src: url('../fonts/PublicSans-BoldItalic.woff2') format('woff2'),
         url('../fonts/PublicSans-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PublicSans-SemiBold';
    src: url('../fonts/PublicSans-SemiBold.woff2') format('woff2'),
         url('../fonts/PublicSans-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PublicSans-SemiBoldItalic';
    src: url('../fonts/PublicSans-SemiBoldItalic.woff2') format('woff2'),
         url('../fonts/PublicSans-SemiBoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PublicSans-Medium';
    src: url('../fonts/PublicSans-Medium.woff2') format('woff2'),
         url('../fonts/PublicSans-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PublicSans-MediumItalic';
    src: url('../fonts/PublicSans-MediumItalic.woff2') format('woff2'),
         url('../fonts/PublicSans-MediumItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PublicSans-Regular';
    src: url('../fonts/PublicSans-Regular.woff2') format('woff2'),
         url('../fonts/PublicSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PublicSans-RegularItalic';
    src: url('../fonts/PublicSans-RegularItalic.woff2') format('woff2'),
         url('../fonts/PublicSans-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




* { margin:0px; padding:0px; border:0px; }

p { margin:0px; padding:0px; }


*:focus-visible { outline: solid 2px #0f970c; outline-offset: 4px; }



p   { font-size:20px;
      line-height:30px;
      font-family: 'PublicSans-Regular', Arial, sans-serif, Helvetica;
      font-style:normal;
      font-weight:normal;
      font-stretch:normal;
      font-variant:normal;
      letter-spacing:0px;
      word-spacing:0px;
      text-decoration:none;
      text-align:left;
      vertical-align:top;
      color:#000000;
      border:0px;
      margin:0px; }
	  

p.semibold  { font-family: 'PublicSans-SemiBold'; }

p.medium  { font-family: 'PublicSans-Medium'; }

p.bold  { font-family: 'PublicSans-SemiBold'; }


p.header   { font-size:24px;
      		 line-height:32px;
      		 font-family: 'Barlow-SemiBold', Arial, sans-serif, Helvetica;
      		 font-style:normal;
      		 font-weight:normal;
      		 font-stretch:normal;
      		 font-variant:normal;
      		 letter-spacing:1px;
     		 word-spacing:0px;
      		 text-decoration:none;
      		 text-align:left;
      		 vertical-align:top;
      		 color:#ffffff;
      		 border:0px;
      		 margin:0px; }


p.white    { font-size:20px;
      		 line-height:30px;
      		 font-family: 'PublicSans-Medium', Arial, sans-serif, Helvetica;
      		 font-style:normal;
      		 font-weight:normal;
      		 font-stretch:normal;
      		 font-variant:normal;
      		 letter-spacing:0px;
     		 word-spacing:0px;
      		 text-decoration:none;
      		 text-align:left;
      		 vertical-align:top;
      		 color:#ffffff;
      		 border:0px;
      		 margin:0px; }


p.adress  { text-align:left; }


p.footer  {  font-size:20px;
      		 line-height:40px;
      		 font-family: 'PublicSans-SemiBold', Arial, sans-serif, Helvetica;
      		 font-style:normal;
      		 font-weight:normal;
      		 font-stretch:normal;
      		 font-variant:normal;
      		 letter-spacing:0px;
     		 word-spacing:0px;
      		 text-decoration:none;
      		 text-align:left;
      		 vertical-align:top;
      		 color:#ffffff;
      		 border:0px;
      		 margin:0px; 
			 margin-left:75px; margin-top:60px; }
			 
			 
p.footerhyper  {  font-size:20px;
      		 	  line-height:40px;
      		 	  font-family: 'PublicSans-SemiBold', Arial, sans-serif, Helvetica;
      		 	  font-style:normal;
      		 	  font-weight:normal;
      		 	  font-stretch:normal;
      		 	  font-variant:normal;
      		 	  letter-spacing:0px;
     			  word-spacing:0px;
      		 	  text-decoration:none;
      		 	  text-align:right;
      		 	  vertical-align:top;
      		 	  color:#ffffff;
      		 	  border:0px;
      		 	  margin:0px; 
			 	  margin-left:75px; margin-top:60px; }			


p.green           {  color:#dcf0a0; }

p.darkblue       {  color:#00598a; }

p.navigation   { font-size:20px;
      		 	 line-height:50px;
      		 	 font-family: 'Barlow-SemiBold', Arial, sans-serif, Helvetica;
      		 	 font-style:normal;
      		 	 font-weight:normal;
      		 	 font-stretch:normal;
      		 	 font-variant:normal;
      		 	 letter-spacing:1px;
     		 	 word-spacing:0px;
      		 	 text-decoration:none;
      		 	 text-align:left;
      		 	 vertical-align:top;
      		 	 color:#00598a;
      		 	 border:0px;
      		 	 margin:0px; }



.link_underline { text-decoration: underline; text-decoration-thickness: 2px; text-underline-offset: 3px; }


ul   { font-size:20px;
      line-height:30px;
      font-family: 'PublicSans-Regular', Arial, sans-serif, Helvetica;
      font-style:normal;
      font-weight:normal;
      font-stretch:normal;
      font-variant:normal;
      letter-spacing:0px;
      word-spacing:0px;
      text-decoration:none;
      text-align:left;
      vertical-align:top;
      color:#000000;
      border:0px;
      margin:0px; }


h1  { font-size:44px;
      line-height:54px;
      font-family: 'PublicSans-Bold', Arial, sans-serif, Helvetica;
      font-style:normal;
      font-weight:normal;
      font-stretch:normal;
      font-variant:normal;
      letter-spacing:1px;
      word-spacing:0px;
      text-decoration:none;
      text-align:left;
      vertical-align:top;
      color:#000000;
      border:0px;
      margin:0px; }


h2  { font-size:34px;
      line-height:44px;
      font-family: 'PublicSans-SemiBold', Arial, sans-serif, Helvetica;
      font-style:normal;
      font-weight:normal;
      font-stretch:normal;
      font-variant:normal;
      letter-spacing:0px;
      word-spacing:0px;
      text-decoration:none;
      text-align:left;
      vertical-align:top;
      color:#000000;
      border:0px;
      margin:0px; }


h2.white      {  color:#ffffff; }



.full-line {
  border: 0;           /* Entfernt Standard-Rahmen */
  height: 2px;         /* Dicke der Linie */
  background: #00598a;   /* Farbe der Linie */
  width: 900px;         /* Breite */
  margin-left:40px;
}



.container-head-content {
  display: flex;
  justify-content: space-between;
  width: 900px;
  left: 0px;
  margin-left: 40px;
  font-family: 'PublicSans-Bold';
  font-size:22px; line-height:32px;
}


.container-subhead-content {
  display: flex;
  justify-content: space-between;
  width: 900px;
  left: 0px;
  margin-left: 40px;
  font-family: 'PublicSans-Regular';
  font-size:20px; line-height:30px;
}


.grid-container-two {
  display: grid;
  grid-template-columns: 325px 1fr;
  width: 900px;
  left: 0px;
  margin-left: 40px;
 }

 /* Individuelle Schriften */
.spalte-eins {
  font-family: 'PublicSans-SemiBold';
  font-size:20px; line-height:30px;
  margin: 0;
  text-align: left;
}

.spalte-zwei {
  font-family: 'PublicSans-RegularItalic';
  font-size:20px; line-height:32px;
  margin: 0;
  text-align: left;
  }


.grid-container-three {
  display: grid;
  grid-template-columns: 325px 450px 1fr;
  width: 900px;
  left: 0px;
  margin-left: 40px;
 }

 /* Individuelle Schriften */
.spalte-eins {
  font-family: 'PublicSans-SemiBold';
  font-size:20px; line-height:30px;
  margin: 0;
  text-align: left;
}

.spalte-zwei {
  font-family: 'PublicSans-RegularItalic';
  font-size:20px; line-height:30px;
  margin: 0;
  text-align: left;
  }

.spalte-drei {
  font-family: 'PublicSans-Bold';
  font-size:20px; line-height:30px;
  margin: 0;
  text-align: right;
}



.volume  { font-family: 'PublicSans-Regular'; font-size:20px; margin-right: 20px; }



a:link { text-decoration:none; color:#00598a; }
a:visited { text-decoration:none; color:#00598a; }
a:hover { text-decoration:none; color:#00598a; }
a:active { text-decoration:none; color:#00598a; }

a.black:link { text-decoration:none; color:#000000; }
a.black:visited { text-decoration:none; color:#000000; }
a.black:hover { text-decoration:none; color:#000000; }
a.black:active { text-decoration:none; color:#000000; }

a.green:link { text-decoration:none; color:#dcf0a0; }
a.green:visited { text-decoration:none; color:#dcf0a0; }
a.green:hover { text-decoration:none; color:#dcf0a0; }
a.green:active { text-decoration:none; color:#dcf0a0; }

a.white:link { text-decoration:none; color:#ffffff; }
a.white:visited { text-decoration:none; color:#ffffff; }
a.white:hover { text-decoration:none; color:#ffffff; }
a.white:active { text-decoration:none; color:#ffffff; }

